<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4202c383209ad0713ea6bde54852e307">
  <dict>
    <!--2023-02-11 10:04:09.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:04:09.000-->
    <int key="num_match">10</int>
  </dict>
</config>
